function FileData_Pairs(x)
{
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("console","switch");
x.t("remote","console");
x.t("den","remote");
x.t("f\u00fcr","den");
x.t("switch","ldap-funktionalit\u00e4t");
}
